Subject: [AVT] <From, To> and MKI, FRC 3711

From: "Ofer Goren" <[email-masked]>
Date: Tue, 11 May 2004 14:35:18 +0300

Hi.
 
In RFC 3711, section 8.1.1, it says that "using the MKI does not exclude using <From, To> key
   lifetime simultaneously".
 
As I understand it, both mechanisms can be used for the same session simultaneously. However, does the <From, To> mechanism is MANDATORY to be used every time (whether <From, To> is used or not), or can I omit it if I'm using MKI?
 
Thanks,
 
Ofer.

---

From: "Elisabetta Carrara (KI/EAB)" <[email-masked]>
Date: Tue, 11 May 2004 14:12:28 +0200

Hi Ofer,
you can omit it (note the use of MAY in the crypto 
context definition, section 3.2.1). 

Cheers
/Elisabetta

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On Behalf Of Ofer Goren
>Sent: den 11 maj 2004 13:35
>To: [email-masked]; [email-masked]
>Subject: [AVT] <From, To> and MKI, FRC 3711

>As I understand it, both mechanisms can be used for the 
>same session simultaneously. However, does the <From, To> 
>mechanism is MANDATORY to be used every time (whether 
><From, To> is used or not), or can I omit it if I'm using MKI?
>
>Thanks,
>
>Ofer.

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt